Installing DSA Software | Teradata DSE for Spectrum Protect - 17.10 - Installing Software with Scripts - BAR - Data Stream Architecture - Data Stream Extensions

Teradata® DSA - DSE for IBM Spectrum Protect Installation, Configuration, and Upgrade Guide

Product
BAR
Data Stream Architecture
Data Stream Extensions
Release Number
17.10
Published
March 2021
Language
English (United States)
Last Update
2021-04-19
dita:mapPath
xcs1611950516794.ditamap
dita:ditavalPath
gjr1576617673366.ditaval
DSC, DSAPostAMQ, ClientHandler, BARCmdline, and BARPortlets must be on the same version.
You must install the software packages in the following order:
  1. Check if Data Mover is installed.
  2. Teradata ActiveMQ
  3. DSC
  4. ClientHandler - this package includes DSE support, but also is required by AXMSpectrum
  5. AXMSpectrum
  6. AXMS3 - use when Amazon S3 is the backup target from an on-premises system
  7. AXMAzure - use when Azure Blob is the backup target from an on-premises system
  8. AXMGCP - use when Google Cloud is the backup target from an on-premises system
  9. BARCmdline
  10. barportlets